@charset "utf-8";
/* CSS Document */

body {
  background: #202020 url(./img/background.png) repeat fixed;
  text-align: center;
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif; 
  font-size: 16px;
  line-height: 20px;
  color: #121212;
  margin: 0;
  padding: 0;
}

img{
  border: none;
}
a{
  color: #3a7787; 
  text-decoration: none;
}
a:visited {
  color: #3a7787;
  text-decoration: none;
}
a:hover {
  color: #659dab;
  text-decoration: none;
}
a:active {
  color: #3a7787;
  text-decoration: none;
}

p.titel{
	font-size: 22px;
	font-weight: bold;
	margin: 40px 0px 10px 0px;
}

/* structuur */

.wrapper{
  background: none;
  width: 880px;
	margin: 0px auto;
  text-align: left;
}

.header{
  background: url(./img/header.png);
  width:880px;
	height:225px;
	margin-top: 20px;
	-moz-box-shadow:    1px 1px 10px -5px #000;
  -webkit-box-shadow: 1px 1px 10px -5px #000;
  box-shadow:         1px 1px 10px -5px #000;
}
.header_mobile {
    display: none;
}

.main{
	width: 880px;
	margin-top: 20px;
	-moz-box-shadow:    1px 1px 10px -5px #000;
  -webkit-box-shadow: 1px 1px 10px -5px #000;
  box-shadow:         1px 1px 10px -5px #000;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	background-color: #f5f1ec;
	overflow: hidden;
}
.menu_mobile{
    display: none;
}
.menu{
  width: 260px;
	padding-top:20px;
	float: left;
}
.menu_item_wrapper{
	width: 260px;
	height: 30px;
	background-color: #7b6d6b;
	margin-bottom: 12px;
	padding-bottom: 5px;
}
.menu_item_content{
  width: 210px;
	height: 30px;
	float: right;
	text-align: right;
	background-color: #827f7e;
	padding-right: 20px;
	line-height: 34px; 
	color: #fff;
	font-size: 28px;
	font-style:italic;
	font-weight: normal;
	padding-bottom: 5px;
}
.menu_item_wrapper_slideshow{
	width: 260px;
	height: 225px;
	background-color: #7b6d6b;
	margin-bottom: 30px;
	margin-top: 30px;
}
.menu_item_content_slideshow{
  width: 230px;
	float: right;
	height: 225px;
	background-color: #827f7e;
}
.menu_item_content:hover{
  background-color: #a6a1a0;
}

.content{
    width: 620px;
    float: right;
}
.mobile {
	display: none;	
}
h1{
  width: 560px;
	height: 30px;
	margin-top: 20px;
  margin-bottom: 0;
	background-color: #bfbab2;
	padding: 0px 20px 5px 40px;
	line-height: 34px; 
	color: #fff;
	font-size: 28px;
	font-style:italic;
	font-weight: 200;
}
.submenu {
    text-align: right;
    font-size: 12px;
    padding: 0;
    margin: 0;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 40px;
    color: #3a7787;
}
.submenu a {
    color: #3a7787;
}
.submenu a:hover {
    color: #659dab;
    text-decoration: none;
}

h2 {
    font-size: 16px;
    line-height: 20px;
    color: #121212;
    font-weight: 600;
    margin-bottom: -1em;
    margin-top: 30px;
}
.text{
	padding: 0px 40px 10px 40px;
	line-height: 24px;
}

.footer{
  clear: both;
}
.footer_mobile, .footer_mob{
    display: none;
}
.footer_menu_item{
	width: 260px;
	background-color: #7b6d6b;
	float: left;
	overflow: hidden;
	margin-bottom: 20px;
}
.footer_menu_item_content{
  width: 210px;
	float: right;
	text-align: right;
	background-color: #827f7e;
	padding: 12px 20px 12px 0px;
	line-height: 24px; 
	color: #fff;
	font-size: 20px;
	font-style:italic;
}
.footer_content{
  width: 600px;
	float: right;
}
.footer_menu_item a, .footer_menu_item a:hover {
    color: white;
}
.luca{
	font-size: 10px;
	letter-spacing: 1px;
	color: #aaa;
	text-align: right;
	padding: 5px 10px 30px 00px;
}

.fb-like{
  left: 93%;
  top: 150px;
}


/* Drop-down menu */
#nav, #nav ul, #nav ul ul{
padding: 0;
margin: 0;
list-style: none;
background: none;
}
#nav ul li{
    -moz-box-shadow:    80px 80px 80px #000;
    -webkit-box-shadow: 80px 80px 80px #000;
    box-shadow:         4px 12px 10px #888;
}

#nav{
}

#nav li{
}

#nav ul{
position: absolute;
left: -1000px;
margin: -48px 0 0 260px;
font-size: 100%;
}

* html #nav ul{
margin: 0px 0 0 273px;
}

#nav li li{
margin-top: 1px;
height: 25px;
}

#nav li:hover ul, #nav li.ie_does_hover ul{
left: auto;
}

#nav li:hover ul ul, #nav li.ie_does_hover ul ul{
left: -1000px;
}

#nav ul li:hover ul, #nav ul li.ie_does_hover ul{
left: auto;
}

#nav a {
display: block;
font-family: Palatino Linotype, Book Antiqua,Palatino;
font-size: 16px;
margin: 0px;
border: 0px;
}

#nav a:link, #nav a:visited{
border: 0px;
}

#nav a:hover, #nav a:active{
border: 0px;
} 

#nav li li a {
display: block;
font-family: Palatino Linotype, Book Antiqua,Palatino;
font-size: 16px;
height: 20px;
margin: 0px;
margin-top: 0px;
padding: 14px 15px 14px 15px;
}

#nav li li a:link, #nav li li a:visited{
background: #fff;
border: none;
color: #827f7e;
width: 250px;
}

#nav li li a:hover, #nav li li a:active{
background: #fff;
border: none;
color: #121212;
width: 250px;
} 
